/*
Theme Name: Sober Child Theme
Theme URI: http://uix.store/sober/
Author: UIX Themes
Author URI: http://uix.store
Description: Sober is a fully responsive Premium WordPress Theme with a pixel perfect design and extensive functionality
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sober
Tags: one-column, two-columns, right-sidebar, custom-colors, custom-menu, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: sober
*/


/* /...........................................................................furniture.........................................................................../ */

.Furniture-button {
    padding-top: 15px;
}

.social-icons ul a i {
    border: 1px solid #EFEFEF;
    padding: 10px;
    border-radius: 25px;
    font-size: 14px;
    width: 35px;
    line-height: 14px;
    color: #777;
    margin-right: 15px;
    background-color: #efefef;
}

.Furniture input.wpcf7-form-control.wpcf7-text {
    width: 45%;
    border: 1px solid #81818133;
    padding-left: 10px;
    margin-right: 10px;
}

.Furniture {
    margin: 10px 0px 10px 0px;
}

.content-area textarea.wpcf7-form-control.wpcf7-textarea {
    border: 1px solid #81818133;
    padding-left: 10px;
    width: 92%;
}

.Furniture-button input.wpcf7-form-control.wpcf7-submit {
    line-height: 40px;
    width: unset;
    background-color: #131313;
    border-radius: 25px;
}

.social-button {
    color: #138045;
}

.social-icons {
    width: 45%;
    float: right;
}

.social-icons ul li {
    display: inline;
}

.Contemporary {
    width: 28%;
}

.Sliding h4 {
    padding-left: 60px;
}

.header-transparent.page .page-header,
.header-transparent.woocommerce .page-header {
    padding: 150px 0 150px;
}

.site-content {
    padding-bottom: 0px !important;
}

.Furniture-button input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #138045;
}

.social-icons ul a i:hover {
    background-color: #138045;
    color: #ffff;
}

.social-icons ul {
    padding: 0px;
}

a.expanding {
    color: #138045;
}


/* /.............................Furniture closed............................./ */

.socials-menu a:hover {
    color: #ffff;
    background-color: #138045;
    border-radius: 25px;
    padding: 10px;
    width: 30px;
    line-height: 10px;
}

.socials-menu a {
    width: 30px;
    line-height: 10px;
    padding: 10px;
}

.site-content {
    padding-top: 0px;
}

a.button.ajax-load-products.sober-product-grid__load-more-button {
    line-height: 3;
    background-color: #131313;
    border-radius: 25px;
}

a.button.ajax-load-products.sober-product-grid__load-more-button:hover {
    background-color: #138045;
}

ul {
    list-style: none;
}

header#masthead {
    width: calc(97% - 30px) !important;
    max-width: 1600px;
    margin-right: auto;
    margin-left: auto;
    left: 0;
    right: 0;
}

#topbar .sober-container {
    max-width: 1270px;
    margin-right: auto;
    margin-left: auto;
}

#text-2 img {
    max-width: 180px;
}

@media only screen and (min-width: 768px) {
    .footer-menu {
        float: right;
    }
}

.sober-banner4 span.sober-button {
    margin-top: 30px;
}

#text-5 {
    margin-bottom: 20px;
}

#text-6 .widget-title {
    margin-bottom: 10px;
}

#text-6 p {
    margin: 0 0 4px;
    font-size: 1.2rem !important;
    line-height: normal;
    color: #909097;
}

.wpb_content_element .mc4wp-form-fields input[type="submit"] {
    background-color: #ffa734;
    min-width: 200px;
}

.site-footer .footer-widgets:before {
    display: none;
}

.parallaxrow p {
    color: #fff;
}

.site-footer .footer-widgets ul li {
    margin-bottom: 10px;
}


/*
header#masthead:after {
    width: 50%;
    background: #131313;
    height: 12px;
    position: absolute;
    top: 0;
    display: block;
    right: 0;
}
header#masthead:before {
    width: 50%;
    background: #138045;
    height: 12px;
    position: absolute;
    top: 0;
    display: block;
    left: 0;
}
*/

#masthead .header-icon {
    flex: 0 0 10%;
}

.site-branding.col-xs-6.col-sm-6.col-md-6.col-lg-3 {
    flex: 0 0 20%;
}

nav#site-navigation {
    padding: 0;
    flex: 0 0 70%;
}

#masthead .nav-menu>li {
    margin-right: 19px;
}

#masthead .nav-menu>li:last-child {
    margin-right: 0 !important;
}

#masthead .nav-menu>li>a {
    font-size: 17px;
    font-weight: 500;
    text-transform: none;
}

#masthead .current-menu-item a {
    color: #138045;
}

.site-navigation a:after {
    display: none;
}

.site-header .row:after {
    content: "";
    position: absolute;
    height: 1px;
    background: #138045;
    left: 0;
    right: 0;
    bottom: 10px;
    width: calc(100% - 30px);
    margin: 0 auto;
    display: block;
    max-width: 93%;
}

#homeparallax {
    background-position: center top;
    background-attachment: fixed;
}

#homeparallax h2.vc_custom_heading {
    font-weight: 300;
    font-family: "Poppins";
}

#homeparallax h2.vc_custom_heading strong {
    font-weight: 700;
    display: block;
    color: #fff;
    margin-top: 10px;
}

#homeparallax h3 {
    font-weight: 600;
    font-family: "Poppins";
    font-style: italic;
}

#homeparallax .vc_col-sm-12>.vc_column-inner {
    max-width: 1080px;
    margin: 0 auto;
}

#homeparallax .sober-button-wrapper {}

@media only screen and (min-width: 1400px) {
    #topbar .sober-container {
        width: calc(97% - 30px) !important;
        max-width: 1600px;
    }
    header#masthead {
        width: calc(97% - 30px) !important;
        max-width: 1600px;
    }
    .topbar-left.topbar-content.text-left.col-md-6 {
        font-size: 13px;
    }
    p#title1,
    p#title2,
    p#slidebtn {
        max-width: 1510px;
        margin: 0 auto;
    }
}

#homeparallax .sober-button-wrapper {}

#homeparallax .sober-button {
    border-radius: 30px;
}
.home .woocommerce ul.products{
    display:flex;
    flex-wrap:wrap;
}
.slidebottom-grid img {
    height: 351px;
    object-fit: cover;
    object-position: center;
}

.slidebottom-grid .banner-content p {
    margin: 0;
    font-size: 70px;
    line-height: 70px;
}

.slidebottom-grid .sober-button {
    font-size: 30px;
}

.slidebottom-grid .sober-button:after {
    display: none;
}

.slidebottom-grid .banner-content {
    padding: 50px 55px;
    width: 100%;
    height: 100%;
}

.slidebottom-grid .banner-content:after {
    width: 90%;
    height: 84%;
    border: 5px solid rgb(255 255 255/25%);
    position: absolute;
    left: 0;
    right: 0;
    content: "";
    top: 8%;
    margin: 0 auto;
}

.product50 .col-lg-3 {
    width: 50%;
}

.poppinsfnt {
    font-family: "Poppins";
}

.fntbold {
    font-weight: bold;
    font-family: "Poppins";
}

#noticebar {
    border-bottom: 1px solid #e8e8e8;
}

#noticebar .wpb_column .vc_column-inner>.wpb_wrapper {
    max-width: 1140px;
    margin: 0 auto;
}

#noticebar .vc_col-sm-3 .wpb_wrapper {
    padding: 25px 22px !important;
    border-right: 1px solid #e8e8e8;
    text-align: center;
}

#noticebar .vc_col-sm-3:last-child .wpb_wrapper {
    border: 0px;
}

#noticebar .sober-icon-box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0 0 0 40px;
    position: relative;
}

#noticebar .sober-icon-box .box-icon {
    position: absolute;
    left: 0;
    margin: 0;
    top: 0;
}

#noticebar .sober-icon-box .box-icon i {
    vertical-align: 0.075em;
    font-size: 24px;
    color: #138045;
}

#noticebar .box-title {
    margin-bottom: 3px;
    font-size: 16px;
    line-height: 18px;
    font-weight: 800;
    color: #131313;
    font-family: Poppins, sans-serif;
    width: 100%;
    text-align: left;
}

#noticebar .sober-icon-box .box-content {
    font-size: 13px;
    font-weight: 300;
    color: #909097;
    text-align: left;
    line-height: 18px;
    max-width: 175px;
}

h2.head_border {
    position: relative;
    font-family: Poppins, sans-serif;
}

.head_border:after {
    content: "";
    height: 1px;
    background: #d4d4d4;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 35%;
}

.head_border:before {
    content: "";
    height: 1px;
    background: #d4d4d4;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 35%;
}

h2.head_border strong {
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin-top: 15px;
}

.head1:before,
.head1:after {
    width: 38%;
}

.head2:before,
.head2:after {
    width: 35%;
}

.woocommerce ul.products li.product h3 {
    font-weight: 600;
}

.woocommerce ul.products li.product-style-addtocart .buttons .button {
    background: #138045;
}

.topbar {
    padding: 0;
    position: relative;
}

.topbar-left.topbar-content.text-left.col-md-6 {
    font-size: 11px;
    padding-top: 7px;
    padding-bottom: 8px;
}

#topbar .sober-container:before {
    content: "";
    width: 50%;
    left: 0;
    position: absolute;
    background: #138045;
    top: 0;
    display: inline-block;
    height: 100%;
}

#topbar .sober-container:after {
    content: "";
    width: 50%;
    right: 0;
    position: absolute;
    background: #131313;
    top: 0;
    display: inline-block;
    height: 100%;
}

#masthead span.count.cart-counter {
    position: absolute;
    top: 12px;
    left: 13px;
}

.header-icon li.menu-item-cart,
.header-icon li.menu-item-wishlist {
    padding-right: 10px;
}

#topbar-menu {
    text-align: right;
    padding-left: 25px;
}

#topbar-menu.topbar-menu a {
    color: #ffffff;
    z-index: 1;
    text-transform: none;
    font-weight: 400;
}

.top_mail:before,
.top_phone:before {
    vertical-align: middle;
    display: inline-block;
    color: #fff;
    z-index: 1;
    font-size: 12px;
    margin-right: 4px;
    box-sizing: border-box;
    font-family: "FontAwesome";
    position: relative;
}

#topbar-menu.topbar-menu a {
    display: inline-block;
}

.top_mail:before {
    content: "\f003";
}

.top_phone:before {
    content: "\f095";
}

.topbar-menu>li {
    line-height: 36px;
}

.topbar-menu>li:after {
    content: "";
    height: 15px;
    width: 1px;
    background: #fff;
    position: absolute;
    right: -18px;
    z-index: 1;
    top: 10.5px;
}

.topbar-menu>li:last-child:after {
    display: none;
}

@media only screen and (max-width: 1600px) {
    p#title1,
    p#title2,
    p#slidebtn {
        max-width: 1220px;
        margin: 0 auto;
    }
}

@media only screen and (min-width: 1600px) {
    body,
    button,
    input,
    select,
    textarea,
    .footer-widgets ul.menu li a,
    #text-6 p,
    .footer-widgets .sober-contact-box .info-value,
    .footer-widgets,
    .footer-widgets .sober-contact-box .info-name,
    .woocommerce ul.products li.product-style-addtocart .buttons .button {
        font-size: 16px !important;
    }
    #masthead .nav-menu>li>a {
        font-size: 18px;
    }
    .footer-widgets .widget-title {
        font-size: 21px;
    }
    .container {
        width: 1560px;
    }
    #topbar-menu.topbar-menu a,
    .topbar-left.topbar-content.text-left.col-md-6 {
        font-size: 14px;
    }
    .home-last-sec .banner-content {
        top: 25%;
    }
    .home-last-sec .banner-content h3 {
        font-size: 26px;
    }
    .home-last-sec .banner-content p {
        margin: 0px;
        font-size: 15px;
        line-height: 21px;
    }
    .home-last-sec .sober-button {
        cursor: pointer;
    }
    .slidebottom-grid img {
        height: 402px;
    }
    p#title2 br {
        display: none;
    }
	p#title2.rs-layer.sober_title_layer br{
		display: block;
	}
	p#slidebtn {
		margin-top: 30px;
	}
    rs-layer-wrap.rs-parallax-wrap:nth-child(5) {
        top: 440px !important;
    }
    #noticebar .wpb_column .vc_column-inner>.wpb_wrapper {
        max-width: 1560px;
    }
    #noticebar .vc_col-sm-3 .wpb_wrapper {
        padding: 25px 15% !important;
    }
    #noticebar .sober-icon-box {
        padding: 0 0 0 55px;
    }
    #noticebar .sober-icon-box .box-icon {
        top: 10%;
    }
    #noticebar .sober-icon-box .box-icon i {
        font-size: 30px;
    }
    #noticebar .box-title,
    h2.head_border strong {
        font-size: 21px;
        line-height: 26px;
        margin-bottom: 12px;
    }
    #noticebar .sober-icon-box .box-content {
        font-size: 16px;
        line-height: 20px;
    }
    .woocommerce ul.products li.product h3 {
        font-size: 20px !important;
        line-height: 26px;
        margin-bottom: 12px !important;
    }
    .woocommerce ul.products li.product .price {
        font-size: 18px !important;
        line-height: 28px;
        margin-bottom: 12px;
    }
    .contact-grid .sober-icon-box .box-content {
        font-size: 21px;
    }
    .contact-grid .sober-icon-box .box-title {
        font-size: 26px;
    }
    .contact-grid .wpb_wrapper {
        min-height: 230px !important;
    }
}

.home .woocommerce ul.products li.product a img {
    max-height: 308px;
    max-height: 308px;
    object-fit: cover;
    object-position: center;
}

#slidebtn a {
    background-color: #131313;
    font-family: Poppins;
    width: 180px;
    display: inline-block;
    color: rgb(255, 255, 255);
    text-decoration: none;
    white-space: nowrap;
    height: 45px;
    max-height: none;
    text-align: center !important;
    line-height: 45px !important;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 16px;
    border-radius: 25px;
}

.home .woocommerce ul.products li.product {
    margin-bottom: 20px;
}

.home .woocommerce ul.products li.product .product-header {
    margin-bottom: 5px;
}

.home .woocommerce ul.products li.product h3 {
    padding-bottom: 0px;
}

.home #newarrival a img {
    height: 255px;
    object-fit: cover;
    object-position: center;
}

.home-last-sec .banner-content {
    top: 16%;
    left: 10%;
    padding: 0 20px 10px;
    max-width: 220px;
    min-height: 190px;
    background: #fff;
    font-family: "Poppins", sans-serif;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.home-last-sec .banner-content:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    display: inline-block;
    left: -10px;
    top: -9px;
    z-index: 1;
    border: 10px solid #e8e8e8;
    border-right: 0;
    border-bottom: 0;
}

.home-last-sec .banner-content h4 {
    font-style: italic;
    font-weight: 500;
}

.home-last-sec .banner-content h3 {
    font-weight: 600;
    margin: 12px auto;
}

.home-last-sec .banner-content p {
    margin: 0px;
    line-height: normal;
}

.home-last-sec .sober-banner4 span.sober-button {
    margin-top: 20px;
    background: #138045;
    padding: 4px 15px;
    color: #fff;
    width: 80%;
    text-align: center;
    border-radius: 30px;
    cursor: pointer;
    position: relative;
    z-index: 9;
}

.home-last-sec .sober-banner4 span.sober-button:after {
    display: none;
}

.loop_product_wrapper {
    border: 1px solid #e8e8e8;
    background: #fff;
}

.footer-widgets-area-2.footer-widgets-area.col-xs-12.col-sm-6.col-md-2 {
    width: 20%;
}

.footer-widgets-area-4.footer-widgets-area.col-xs-12.col-sm-6.col-md-4 {
    width: 30%;
}

@media only screen and (max-width: 1200px) {
    .social-icons {
        width: 100% !important;
        margin-top: 20px;
    }
}

@media only screen and (max-width: 768px) {
    .social-icons {
        width: 45% !important;
        margin-top: 0px;
    }
}


/*---new-style---*/

nav#site-navigation ul#menu-header-menu li {
    margin-right: 15px;
}

nav#site-navigation ul#menu-header-menu li ul.sub-menu li:hover {
    background: #131313;
    margin: 0px;
}

nav#site-navigation ul#menu-header-menu li ul.sub-menu li:hover a {
    color: #fff;
}

nav#site-navigation ul#menu-header-menu li ul.sub-menu {
    padding: 0px;
    top: 22px;
}

.page-header.customheader {
    background-image: url(/wp-content/uploads/2021/03/3-1.jpg);
    text-align: center;
    margin: 0;
    border: 0;
    padding: 0px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #f1f2f4;
}

.page-header.customheader h1.page-title {
    padding: 100px 0px;
    color: #fff;
}

.single-product .page-header.customheader {
    margin-left: -40px;
    margin-right: -40px;
    margin-bottom: 30px;
}

.cuscontain .col-md-12.Furniture-button p {
    display: none;
}

.bottomparl {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    background-image: url(/wp-content/uploads/2021/04/bannerTest.jpg?id=945) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    padding: 80px 0px;
}

.vc_row.wpb_row.vc_row-fluid.furnsec {
    padding-bottom: 40px;
}

.comcontainer {
    width: 1170px;
    display: block;
    margin: 0 auto !important;
}

.postid-1095 .comdetails {
    padding-bottom: 40px;
}

.container.cuscontain {
    padding-top: 20px;
    padding-bottom: 40px;
}

.container.cuscontain .col-md-6 img {
    min-height: 560px;
    object-fit: cover;
}

/*---color-changes---*/
ul.products li span.price span.woocommerce-Price-amount.amount {
    color: #138045;
}
.bialty-container .mob-center {
    background: #131313 !important;
}
div#cate_page_wrap h4 span {
    color: #138045 !important;
}
div#content .chkotsec {
    background: #138045 !important;
}
.page-id-175 .contact-grid .sober-icon-box .box-icon {
    color: #138045;
}
/*--------*/

.varcont {
    margin-top: 0px !important;
    margin-bottom: 25px;
    width:100%;
}
header#masthead.site-header.sticky{
    width: 100% !important;
}
header#masthead.site-header.sticky .row::after {
    background: none;
}
.jquery-modal.blocker.current {
    z-index: 2222;
}
.single div#productenq h1 {
    margin: 5px 0px;
}
.single div#productenq input.wpcf7-form-control.wpcf7-submit {
    padding: 0px !important;
    height: 45px;
    line-height: 45px;
    display: block;
    width: 100%;
    max-width: 50%;
    margin: 0 auto;
}
.single div#productenq {
    overflow: visible;
	padding-bottom: 0px;
}
.single .col-md-6 a.btn {
    padding: 0px 30px;
}
.single .col-md-6 .social-icons ul {
    margin: 10px 0px;
}
.single div#productenq input {
    border: 1px solid #ccc !important;
	border-radius: 4px;
	padding-left: 10px;
}
.product-template-default.single header#masthead {
    border: none;
    background: transparent;
}
.product-template-default.single header#masthead.site-header.sticky {
    background: #fff;
}
.row.enquiry-form textarea {
    border-radius: 0px;
    width: 100% !important;
    border: 1px solid #ccc !important;
}
.row.enquiry-form input {
    border: 1px solid #ccc !important;
    padding-left: 10px;
}
.page.page-id-1146 .page-header h1.page-title,.page.page-id-1165 .page-header h1.page-title,.page.page-id-1168 .page-header h1.page-title {
	font-size: 90px !important;
}
nav#mobile-nav .current-menu-item a {
    color: #138045;
}
.page-id-91 h2.text-center.login-tabs-nav.tabs-nav {
    padding-top: 50px;
}
.page-id-91 form.woocommerce-form.woocommerce-form-login.login input {
    padding-left: 10px;
}
.page-id-91 form.woocommerce-form.woocommerce-form-register.register input {
    padding-left: 10px;
}
.page-id-91 .woocommerce-page-header {
    display: none;
}
.page-id-91 .bialty-container {
    padding-top: 50px;
}
nav#mobile-nav ul li a {
    text-transform: capitalize;
}
.mobile-menu-bottom ul li a {
    text-transform: capitalize;
}
.cuscontain .wpb_wrapper-content {
    display: inline-block;
    margin: 30px auto 30px;
    width: 100%;
}
	    

@media screen and (max-width: 1920px) and (min-width: 1400px) {
	.page-id-240 .page-header {
		background-position: center -140px;
	}
	header#masthead.site-header.sticky{
		width: 100% !important;
		max-width: 100%;
		padding-left: 84px;
		padding-right: 84px;
	}
}
@media screen and (min-width: 1920px) {
	.woocommerce-variation-add-to-cart.variations_button{
		display: flex;
		flex-wrap:wrap;
	}
}
@media screen and (max-width: 1024px) and (min-width: 990px) {
	.woocommerce-variation-add-to-cart.variations_button{
		display: flex;
	}
}